<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="199119195f62b30c94b7679af752f0e0">
  <dict>
    <!--2023-02-11 09:57:43.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:43.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 09:57:43.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:57:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:57:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:43.000-->
    <string key="virtualnet_operatorname">Telia</string>
  </dict>
</config>
